[Unit]
Description=Rebours Fastify Server
After=network.target

[Service]
Type=simple
User=ordinarthur
WorkingDirectory=/var/www/html/rebours
EnvironmentFile=/var/www/html/rebours/.env
Environment=NODE_ENV=production
Environment=PORT=3001
ExecStart=/usr/bin/node server.mjs
Restart=on-failure
RestartSec=5

[Install]
WantedBy=multi-user.target
